WordPress.org

Plugin Directory

ConverseJS

Converse.js is an open source webchat client, that runs in the browser and can be integrated into any website.

Requires: 3.8 or higher
Compatible up to: 4.3
Last Updated: 2015-8-27
Active Installs: Less than 10

Ratings

4 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1